.furstore-section-promotion-bar *,
.furstore-section-promotion-bar ::after,
.furstore-section-promotion-bar ::before {
  box-sizing: border-box;
}

.furstore-section-promotion-bar ::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

.furstore-section-promotion-bar .container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.furstore-section-promotion-bar .animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.furstore-section-promotion-bar .fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.furstore-section-promotion-bar * {
  outline: 0;
}

.furstore-section-promotion-bar .font-900 {
  font-weight: 900 !important;
}

.furstore-section-promotion-bar .font-800 {
  font-weight: 800 !important;
}

.furstore-section-promotion-bar .font-700 {
  font-weight: 700 !important;
}

.furstore-section-promotion-bar .font-600 {
  font-weight: 600 !important;
}

.furstore-section-promotion-bar .font-500 {
  font-weight: 500 !important;
}

.furstore-section-promotion-bar .font-400 {
  font-weight: 400 !important;
}

.furstore-section-promotion-bar .font-300 {
  font-weight: 300 !important;
}

.furstore-section-promotion-bar .overflow_hidden {
  overflow: hidden !important;
}

.furstore-section-promotion-bar .slick-slider {
  position: relative;
  display: block;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.furstore-section-promotion-bar .slick-slider .slick-arrow {
  cursor: pointer;
}

.furstore-section-promotion-bar .slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.furstore-section-promotion-bar .slick-list:focus {
  outline: 0;
}

.furstore-section-promotion-bar .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.furstore-section-promotion-bar .slick-slider .slick-list,
.furstore-section-promotion-bar .slick-slider .slick-track {
  transform: translate3d(0, 0, 0);
}

.furstore-section-promotion-bar .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.furstore-section-promotion-bar .slick-track:after,
.furstore-section-promotion-bar .slick-track:before {
  content: "";
  display: table;
}

.furstore-section-promotion-bar .slick-loading .slick-track {
  visibility: hidden;
}

.furstore-section-promotion-bar .slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

.furstore-section-promotion-bar [dir=rtl] .slick-slide {
  float: right;
}

.furstore-section-promotion-bar .slick-slide img {
  display: block;
}

.furstore-section-promotion-bar .slick-slide.slick-loading img {
  display: none;
}

.furstore-section-promotion-bar .slick-slide.dragging img {
  pointer-events: none;
}

.furstore-section-promotion-bar .slick-initialized .slick-slide {
  display: block;
}

.furstore-section-promotion-bar .slick-loading .slick-slide {
  visibility: hidden;
}

.furstore-section-promotion-bar .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.furstore-section-promotion-bar .slick-arrow.slick-hidden {
  display: none;
}

.furstore-section-promotion-bar .nov-slick-carousel:not(.slick-initialized) {
  overflow: hidden;
}

@media (max-width: 575px) {
  .furstore-section-promotion-bar .nov-slick-carousel[data-unslick=true] {
    overflow: initial;
  }
}

.furstore-section-promotion-bar .nov-slick-carousel .slick-track {
  display: flex;
}

.furstore-section-promotion-bar .nov-slick-carousel .slick-track .slick-slide {
  height: auto;
}

.furstore-section-promotion-bar .nov-slick-carousel[data-row="1"] {
  flex-wrap: nowrap;
}

.furstore-section-promotion-bar .nov-slick-carousel[data-row="1"].slick-initialized {
  display: block;
  margin: 0 15px;
}

.furstore-section-promotion-bar .nov-slick-carousel[data-items="1"]:not(.slick-initialized) .item {
  display: none;
}

.furstore-section-promotion-bar .nov-slick-carousel[data-items="1"]:not(.slick-initialized) .item:first-child {
  display: block;
}

@media (min-width: 768px) {

  .furstore-section-promotion-bar .nov-slick-carousel[data-row="2"] .slick-slide>div {
    height: 50%;
  }

  .furstore-section-promotion-bar .nov-slick-carousel[data-row="3"] .slick-slide>div {
    height: 33.33333%;
  }

  .furstore-section-promotion-bar .nov-slick-carousel[data-row="4"] .slick-slide>div {
    height: 25%;
  }
}


.furstore-section-promotion-bar .slick-slider .slick-dots {
  margin: 0;
  margin-top: 40px;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
}

.furstore-section-promotion-bar .slick-slider .slick-dots li {
  margin: 0 5px;
}

.furstore-section-promotion-bar .slick-slider .slick-dots li button {
  position: relative;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background-color: var(--text-color);
  font-size: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  transition: all 0.3s;
  display: block;
}

.furstore-section-promotion-bar .slick-slider .slick-dots li button::before {
  display: none;
}

.furstore-section-promotion-bar .slick-slider .slick-dots li:hover button {
  transform: scale(1.2, 1.2);
}

.furstore-section-promotion-bar .slick-slider .slick-dots li.slick-active button {
  background-color: var(--color-primary);
}

.furstore-section-promotion-bar .slick-slider.slick-dotted {
  margin-bottom: 0;
}

.furstore-section-promotion-bar .slick-slider.dot-abs .slick-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}

html[dir="rtl"] .furstore-section-promotion-bar .slick-slider.dot-abs .slick-dots {
  right: 50%;
  left: initial;
}

html[dir="rtl"] .furstore-section-promotion-bar .slick-slider.dot-abs .slick-dots {
  transform: translateX(50%);
}

.furstore-section-promotion-bar .slick-slider .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #fff;
  background-color: var(--color-primary);
  border: 1px solid #fff;
  transition: all 0.3s;
  border-radius: 100%;
  -ms-box-shadow: 4px 4px 6px rgba(var(--color-shadow), 0.1);
  -o-box-shadow: 4px 4px 6px rgba(var(--color-shadow), 0.1);
  box-shadow: 4px 4px 6px rgba(var(--color-shadow), 0.1);
}

.furstore-section-promotion-bar .slick-slider .slick-arrow i {
  font-size: 12px;
}

.furstore-section-promotion-bar .slick-slider .slick-arrow:hover {
  color: #000;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #2b2b2b;
}

.furstore-section-promotion-bar .slick-slider .slick-arrow.arrow-prev {
  left: 30px;
}

html[dir="rtl"] .furstore-section-promotion-bar .slick-slider .slick-arrow.arrow-prev {
  right: 30px;
  left: initial;
}

.furstore-section-promotion-bar .slick-slider .slick-arrow.arrow-next {
  right: 30px;
}

html[dir="rtl"] .furstore-section-promotion-bar .slick-slider .slick-arrow.arrow-next {
  left: 30px;
  right: initial;
}

.furstore-section-promotion-bar .slick-slider .slick-arrow.slick-disabled {
  cursor: not-allowed;
  opacity: 0.6;
}

.furstore-section-promotion-bar .nov-slide-mobile.slick-dotted {
  padding-bottom: 15px;
}

.furstore-section-promotion-bar .nov-slide-mobile .slick-dots {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

html[dir="rtl"] .furstore-section-promotion-bar .nov-slide-mobile .slick-dots {
  right: 50%;
  left: initial;
}

html[dir="rtl"] .furstore-section-promotion-bar .nov-slide-mobile .slick-dots {
  transform: translateX(50%);
}

.furstore-section-promotion-bar .block_accordion .nov-accordion__title.act {
  color: var(--title-text-color);
  background-color: #e6e6e6;
}

.furstore-section-promotion-bar .distance.wow {
  visibility: hidden;
}

.furstore-section-promotion-bar .extend--label__item.act {
  background-color: #000;
}

.furstore-section-promotion-bar .extend--label__item.act svg {
  display: none;
}

.furstore-section-promotion-bar .extend--label__item.act i {
  display: inline-block;
}

.furstore-section-promotion-bar .header-settings.act {
  right: 0;
  visibility: visible;
  opacity: 1;
}

html[dir="rtl"] .furstore-section-promotion-bar .header-settings.act {
  left: 0;
  right: initial;
}

.furstore-section-promotion-bar .nov-text-scroll .block-scroll {
  -webkit-animation-name: slider;
  animation-name: slider;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

.furstore-section-promotion-bar .nov-text-scroll:hover .block-scroll {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

.furstore-section-promotion-bar .nov-text-scroll .block-scroll__item {
  position: relative;
  margin-right: 3rem;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
}

html[dir="rtl"] .furstore-section-promotion-bar .nov-text-scroll .block-scroll__item {
  margin-left: 3rem;
  margin-right: initial;
}

.furstore-section-promotion-bar .nov-text-scroll .block-scroll__item:after {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  margin-left: 3rem;
}

html[dir="rtl"] .furstore-section-promotion-bar .nov-text-scroll .block-scroll__item:after {
  margin-right: 3rem;
  margin-left: initial;
}

.furstore-section-promotion-bar .nov-text-scroll i {
  margin-right: 10px;
  font-size: 15px;
}

html[dir="rtl"] .furstore-section-promotion-bar .nov-text-scroll i {
  margin-left: 10px;
  margin-right: initial;
}

.furstore-section-promotion-bar .nov-text-scroll p {
  margin-bottom: 0;
}

@-webkit-keyframes slider {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}

@keyframes slider {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}

@media (min-width: 1441px) {
  .furstore-section-promotion-bar .container-fluid {
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media (max-width: 767px) {
  .furstore-section-promotion-bar .nov-mobile-block .slick-list {
    overflow: initial;
  }

  .furstore-section-promotion-bar .nov-slick-carousel[data-row_mobile="2"] .slick-slide>div {
    height: 50%;
  }

  .furstore-section-promotion-bar .nov-slick-carousel[data-row_mobile="3"] .slick-slide>div {
    height: 33.33333%;
  }

  .furstore-section-promotion-bar .nov-slick-carousel[data-row_mobile="4"] .slick-slide>div {
    height: 25%;
  }

  .furstore-section-promotion-bar .slick-slider .slick-arrow.arrow-prev {
    left: -24px;
  }

  .furstore-section-promotion-bar .slick-slider .slick-arrow.arrow-next {
    right: -24px;
  }
}